---
# Location to store internal mailbox mapping backups
mailer_backup: /var/log/mailer_table
# Location to store mysql.* tables
grants_backup: /var/lib/mysql/mysql-grants
# journald configuration
# Large journals (= 4 GB) will cause fail2ban to segfault
systemd_journald_config:
  # systemd defaults to 10% of max FS
  # Large journals cause fail2ban to fail on reload
  SystemMaxUse: "{{ [(ansible_mounts | json_query('[?mount==`/`] | [0].size_total')) | int * 0.10, 1*1024*1024*1024] | min | int }}"
